/* ### general ### */
* { padding: 0px; margin: 0px; }
html, body { font-family: Arial; font-size: 14px; color: #6d667a; }
input, select, textarea { font-family: Arial; font-size: 14px; color: #6d667a; }
body { background: #fff; }
img { border: 0px; display: block; }
a, input { outline: none; }

/* ### global classes ### */
.clear { clear: both; height: 0px; overflow: hidden; }

/* ### wrapper ### */
#wrapper_old { position: relative; display: block; width: 100%; min-height: 100%; background: url('images/header-bg.png') left top repeat-x;}
#wrapper { position: relative; width: 100%;margin-top:40px}
#back { width: 100%; height: 100%; position: fixed; left: 0; top: 0; }
#back img { width: 100%; height: 100%; }

/* ### main container ### */
#mainCntr { margin: 0 auto; width: 1008px; }

/* ### header container ### */
#headerCntr { position: relative; width: 1000px; margin: auto; height: 48px; }

/* ### content container ### */
#contentCntr { padding-top: 19px; width: 100%; background: url('images/con_top.png') left top no-repeat; }
#contentCntr #contentbottom { padding-bottom: 76px; width: 100%; background: url('images/con_bottom.png') left bottom no-repeat; }
#contentCntr #contentmid { padding: 0 9px 6px; width: 991px; background: url('images/con_mid.png') left top repeat-y; }

/* ### center container ### */
#centerCntr { width: 100%; }
#centerCntr .centermid { padding: 0 11px 0 14px; width: 961px; }
#centerCntr .header { padding-bottom: 8px; width: 100%; }
#centerCntr a.logo { margin-left: 3px; float: left; display: block; width: 312px; height: 34px; text-indent: -9999px; background: url('images/sprites.png') no-repeat;background-position: -1px -40px ;}
	
/* ### menu box ### */
.menuBox { float: right; margin-top: 3px; background: #73489f url('images/menu.jpg') right bottom no-repeat; }
.menuBox ul { list-style: none; list-style-type: none; margin-top: -4px; }
.menuBox li { padding-left: 1px; float: left; position: relative; font-size: 14px; line-height: 20px; font-weight: bold; background: url('images/sap1.jpg') left 4px no-repeat; }
.menuBox li:first-child { padding-left: 0; background: url('images/home.jpg') left 4px no-repeat; }
.menuBox li a { padding-left: 26px; display: block; color: #e7ddf4; text-decoration: none;cursor:pointer}
.menuBox li a:hover, .menuBox li:hover a { color: #fff; background: url('images/menu-left.png') left top no-repeat; }
.menuBox li a span { padding: 10px 27px 5px 0; display: block; }
.menuBox li a:hover span, .menuBox li:hover a span { background: url('images/menu-right.png') right top no-repeat; }
.menuBox li ul { display: none; position: absolute; left: 1px; top: 38px; width: 133px; z-index: 1000; }
.menuBox li.active a { color: #fff; }
.menuBox li:hover li { padding: 0 4px; font-weight: normal; line-height: 34px; border-top: 1px dotted #b8a1d3; border-left: 0; width: 100%; background: #8359af ; }
.menuBox li:hover li a { padding: 0 0 0 20px; margin: 0; background: url('images/bullet.png') 7px center no-repeat; }
.menuBox li:hover li a:hover { padding: 0 0 0 20px; color: #000; margin: 0; background: url('images/bullet.png') 7px center no-repeat; }
.menuBox li:hover ul { display: block; }
.menuBox li:hover li.last { padding-bottom: 4px; background: url('images/drop-last.png') left bottom no-repeat; }
.menuBox li li:first-child { padding-top: 4px; border: 0; } 
			
/* ### text box ### */
.textBox { width: 100%; overflow: hidden; background: url('images/text-mid.jpg') repeat-y; }
.textBox .textbottom { overflow: hidden; background: url('images/text-bottom.jpg') left bottom no-repeat; }
.textBox .textmid { padding: 18px 20px 18px 19px; overflow: hidden; background: url('images/text-top.jpg') left top no-repeat; }
.textBox h1 { padding-bottom: 8px; font-size: 24px; font-weight: bold; line-height: 28px; color: #325269; }
.textBox p { padding-top: 4px; font-size: 14px; color: #6d667a; line-height: 20px; }
.textBox h4 { padding-top: 16px; font-size: 14px; line-height: 20px; color: #73489f; }
.textBox .lees { padding-left: 23px; margin: 11px 0 0 -4px; display: block; float: left; line-height: 39px; font-weight: bold; text-decoration: none; color: #fff; background: url('images/less-left.png') left top no-repeat; }
.textBox .lees span { padding-right: 24px; display: block; background: url('images/less-right.png') right top no-repeat; }
.textBox .lees:hover { color: #000; }
		
/* ### station box ### */
.stationBox { padding: 11px 0 0 4px; overflow: hidden; }
.stationBox a { padding: 4px; float: left; position: relative; display: block; margin: 4px 0 2px 10px; background: #fff; }
.stationBox a .over { position: absolute; left: 0px; top: 0; width: 98px; height: 68px; background: url('images/over.png') left top no-repeat;}
.stationBox a:hover .over { position: absolute; left: 0px; top: 0; width: 98px; height: 68px; background: url('images/over2.png') left top no-repeat;}

.stationBox a .over_half { position: absolute; left: 0px; top: 0; width: 98px; height: 48px; background: url('images/over_half.png') left top no-repeat;}
.stationBox a:hover .over_half {position: absolute; left: 0px; top: 0; width: 98px; height: 48px; background: url('images/over2_half.png') left top no-repeat;}

.stationBox .player { margin: 5px 0px 0 10px; width: 300px; height: 200px; float: left;border:7px solid #FFF;border-radius:5px;box-shadow: 0 0 10px #000;}
.stationBox .player a { padding: 0; margin: 0; border: 0; }
.stationBox .left { float: left; width: 324px; } 

.stationBox .spacerold { padding: 5px 0 7px 0; overflow: hidden; width: 100%; }
.stationBox .spacerold a { margin-top: 14px; }

.stationBox .spacer { padding: 5px 0 2px 0; overflow: hidden; width: 100%; }
.stationBox .spacer a { margin-top: 0px;}

.halfbox{width:100px;float: left;}
.halfspacer{height:55px;}

/* ### footer container ### */
#footerCntr { padding: 15px 0 40px 0; overflow: hidden; width: 1000px; }
#footerCntr ul { list-style: none; list-style-type: none; text-align: center; }
#footerCntr li { padding: 0 5px 0 8px; display: inline; font-size: 13px; color: #fff; background: url('images/sap.png') left center no-repeat; }
#footerCntr li a { text-decoration: none; color: #fff; }
#footerCntr li a:hover { text-decoration: underline; }
#footerCntr li:first-child { background: none; }


.topbar{height:29px;color:#FFF;font-family: Arial; font-size: 12px;width: 1000px;padding-right:4px;background: url('images/header-bg.png') left top repeat-x;}
.topbar p{float:right;padding:7px 30px 0 0;color: #fff;margin:0}
.topbar p img{width:20px;height:20px;display:inline;position:absolute;margin:-3px 0 0 4px;}
.topbar span{width:85px;font-size: 12px; display: inline-block;padding:7px 14px 0 10px;margin-right:4px;background: url('images/icons/drop.gif') no-repeat 95px 12px; height: 23px;cursor:pointer;}

.topbar a.twitter{display:inline;margin:0 7px;padding-left:15px;color:#FFF;text-decoration:none; background: url('images/icons/twitter_small.png') no-repeat left center;}
.topbar a.facebook{display:inline;margin:0 7px;padding-left:15px;color:#FFF;text-decoration:none; background: url('images/icons/facebook_small.png') no-repeat left center;}
.topbar a.twitter:hover{display:inline;margin:0 7px;padding-left:15px;color:#FFF;text-decoration:none; background: url('images/icons/twitter_small.png') no-repeat left center;opacity:0.7;filter:alpha(opacity=70);}
.topbar a.facebook:hover{display:inline;margin:0 7px;padding-left:15px;color:#FFF;text-decoration:none; background: url('images/icons/facebook_small.png') no-repeat left center;opacity:0.7;filter:alpha(opacity=70);}
.ow{display:inline}
.ow div{margin:29px 0 0 0px;border:1px solid #000;background:#FFF;position:absolute;display: none;z-index:1;border-bottom-left-radius:6px;border-bottom-right-radius:6px;box-shadow: 0 0 10px #000;}
.ow:hover div{ display: block;padding:0 3px;}
.ow:hover div a{display: block;width:100px; font-family: Arial; font-size: 12px;color:#000;text-decoration:none;border-bottom: 1px dotted #c7cfd2;padding:6px}
.ow:hover div a.last{border:0;margin-bottom:2px}
.ow:hover div a:hover{text-decoration:underline}
.ow:hover div a img{vertical-align:middle;margin:0 6px 2px 0px;width:16px;height:16px;display:inline;}

#tinybox {position:absolute; display:none; padding:10px; background:#fff url(images/preload.gif) no-repeat 50% 50%; border:10px solid #e3e3e3; z-index:2000}
#tinymask {position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000; z-index:1500}#tinycontent {background:#fff;color:#000}
a:active{outline:none;}a:focus{-moz-outline-style:none;}
#cbar{background:url(images/overlay75.png);position:fixed;bottom:0;left:0;z-index:99;width:100%;margin:0;padding:8px;font-family:Arial;font-size:12px;color:#FFF;text-align:center}
#cbar a{text-decoration:underline;font:12px Arial;color:#FFF;}#cbar p{font-weight:bold;color:#000;background-color:#FFF;cursor:pointer;margin:0 0 0 3px;padding:0 2px 1px 2px;display:inline;border:1px solid #FFF}
*html #cbar{position:absolute;top: expression(eval(document.compatMode &&document.compatMode=='CSS1Compat') ?documentElement.scrollTop+(documentElement.clientHeight-this.clientHeight) : document.body.scrollTop +(document.body.clientHeight-this.clientHeight));}

.extlink{font-size: 14px; color: #6d667a;text-decoration:underline}
.linkexchange{font-size: 14px; color: #6d667a;text-decoration:none}
.linkexchange:hover{text-decoration:underline}
#leaderboardold{ height:90px;width:728px;margin: 4px 6px 0 16px;float:left;padding:3px;background-color:#FFF;border-radius:5px;box-shadow: 0 0 10px #000;}
#leaderboard{ height:90px;width:728px;margin: 4px 6px 0 24px;float:left;padding:3px;background-color:#FFF;border-radius:5px;box-shadow: 0 0 10px #000;overflow:hidden;}
#banner{ height:90px;width:728px;margin: 4px 6px 0 24px;float:left;padding:3px;background-color:#FFF;border-radius:5px;box-shadow: 0 0 10px #000;overflow:hidden;}
#banner a{border:0;padding:0;margin:0}
#banner img{border:0;padding:0;margin:0}

#player{ height:200px;width:300px;background-color:#FFF;padding:0}

#loadimg{position:absolute;z-index:999;}
#loadimg div{display:table-cell;width:300px;height:200px;background:#1F1F1F;text-align:center;vertical-align:top;}
.loadlogo{height:28px;width:245px;margin:25px 0 20px 0;background: url(images/sprites.png) no-repeat;background-position: -78px -1px ;}

input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner{border : 0px;padding:0px}
input[type="submit"], input[type="checkbox"], input[type="radio"]{cursor:pointer}
textarea{resize: none;border:1px solid #999;padding:5px 3px;font-size:12px;line-height:12px;}
.checkbox{margin:0 3px 0 0;padding:0;cursor:pointer}
td.contact{line-height:22px;}
.input{background-color:#FFF;font-size:12px;line-height:12px;border:1px solid #999;height:23px;padding:0 3px;margin:0;width:202px}
.select{background-color:#FFF;font-size:12px;line-height:12px;border:1px solid #999;height:23px;padding:0;margin:0;width:210px}
.defaultbutton { padding: 0 23px;height: 29px;font-weight: bold; text-decoration: none; color: #e7ddf4;border:0;border-radius:5px;background-color:#73489F;box-shadow: 0 0 5px #888;}
.defaultbutton:hover {  color: #FFF;background-color:#8359AF}

div.more1{margin:-72px 0 0 0px;cursor:pointer;width:1000px;height:8px}
div.more2{margin:-7px 0px 19px 0px;padding:0 10px 10px 10px;cursor:pointer;width:52px;text-align:center}
img.meerzenders{position:absolute;height:33px;width:76px;margin:-57px 0 0 403px;cursor:pointer;background: url(images/sprites.png) no-repeat;background-position: -331px -8px;}

img.idlogo{width:98px;height:25px;border:0;
-webkit-filter: grayscale(100%);-webkit-filter: grayscale(1);filter: grayscale(100%); filter: url('../images/gray.svg#grayscale');filter: gray;}
img.idlogo:hover{-webkit-filter: grayscale(0%);-webkit-filter: grayscale(0);filter: grayscale(0%); filter: none;}
#debugbar{padding:5px;position:fixed;bottom:10px;right:10px;background:#000;font:10px Verdana;color:#FFF;background:url('images/overlay.png');text-align:left;z-index:99999999}

.copyrightbox{position:absolute;margin:-58px 0 0 10px;font-size: 11px; color: #fff;}
.fbbox{position:absolute;margin:-58px 0 0 790px}